Questions tagged [supee-8788v2]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
3
votes
2answers
474 views

Magento Security Scanner does not detect SUPEE-8788

I am trying the Magento Security Scanner in our projects however the scanner fails to detect that SUPEE-8788 is applied. We are using Magento 1.9.3.7 installed via composer with a clean install. ...
1
vote
2answers
331 views

Checking , Applying & Verifying SUPEE Patches

I have a magento 1.9.2 installed for the past two years and never applied SUPEE security patches. I looked up so many articles online on how to apply these patches but there are some doubts I need to ...
0
votes
0answers
63 views

removing patch 1533 from Magento 1.7

I want to apply patch 8788 in my magento 1.7.0.2 but can't get it installed as it is throwing few errors such as: Hunk #1 FAILED at 154. etc.. I googled it and found that patch 1533 might be the ...
0
votes
2answers
354 views

Image Uploading Issue After Applying Patch 8788

We are facing an issue of image upload in catalog product in admin after applying patch 8788. Please do not say clear magento cache, clear browser cache, flush CDN etc...etc...we already tried all ...
0
votes
1answer
1k views

Dull Uploader not working after patch 8788 replaced flash uploader - Version 1.9.2.4

There are several links with similar issues to this such as the following: Issue in Admin Panel after SUPEE Patch 8788 installation https://community.magento.com/t5/Theming-Layout-Design-Questions/...
0
votes
1answer
104 views

Issue after SUPEE-8788 in removing samples downloadable products

I have just patched my Magento 1.9.2.4 with SUPEE-8788. Everything seems to be ok a part an issue in removing samples of downloadable products. I mean when i click the "X" to remove the samples ...
0
votes
1answer
106 views

Unable to apply patch SUPEE-8788 to Magento Community version 1.5.1.0

I have been unable to apply this patch for a while and am unable to find any resources about it due to the Magento version being so old. Has anyone had any success applying this patch? I know that ...
0
votes
1answer
72 views

Which version of Supee-8788 required for C.E 1.9.0.1 [duplicate]

My magento instance is C.E - 1.9.0.1 And at my instance Supee-8788 not installed Yet. So, i want to know which Supee-8788 version need to be install for my instance ? V1 or V2!! Magento download ...
0
votes
1answer
542 views

How to debug and what is the meaning of Hunk #1 FAILED at 34. Hunk #2 FAILED at 56. Hunk #3 FAILED at 113?

I am applying patch SUPEE-8788 and get below error PATCH_SUPEE-8788_CE_1.9.2.4_v2-2016-10-14-09-42-47.sh: 14: PATCH_SUPEE-8788_CE_1.9.2.4_v2-2016-10-14-09-42-47.sh: 127: not found PATCH_SUPEE-...
0
votes
2answers
350 views

Magento patch 8788 with errors

I needed to apply patch 8788 on a Magento 1.9.0.1. I did it in my test environment (previously mirrored from live environment) and I did it with no errors, applying first the 3941 and then the 8788.v2 ...
3
votes
2answers
848 views

How to Revert SUPEE-8788 v1 and bash SUPEE-8788 v2

I installed SUPEE-8788 v1, but now I need to revert it and install SUPEE-8788 v2. How can I revert SUPEE-8788 v1 and then install v2? I installed it using SSH bash.
0
votes
2answers
216 views

Unable to apply patch 3941 or 8788 V2 to 1.9.1.0

With the recent security updates, I've been unable to apply patch 3941 onto Magento 1.9.1.0. I did initially install the 8788 V1 patch, but I reverted that patch to install 8788 V2. I've checked and ...
4
votes
3answers
1k views

Can't edit product after install Patch SUPEE-8788

After installation Patch SUPEE-8788 in my Magento 1.7.0.2 I have an error when I try to edit the product: Fatal error: Call to a member function getUploaderConfig() on a non-object in /var/www/html/...
1
vote
2answers
367 views

SUPEE 8788 patch - 'Unserialize_Reader_Null'

After apply SUPEE 8788 patch error appears when you log in to the admin: Fatal error: Class 'Unserialize_Reader_Null' not found in /var/www/html/lib/Unserialize/Reader/Arr.php on line 105 Magento 1....
1
vote
2answers
2k views

8788v2 Browse button does not work

Since updating to 8788v2 patch the Browse button does not work. I have checked and the swf files have now been deleted. And now the Browse button does not seem to work.Is there a way to fix this issue....
0
votes
3answers
38 views

SUPEE-8788 Admin/Catalog/Product

We installed Patch SUPEE-6788 on Magento 1.7.0.2 and now we cannot access products in the admin. when we go to catalog=>manage products and try opening a product here's what we get
1
vote
0answers
177 views

8788v2 MageReport not showing as patched

Just a quick question. I have patched a site that is on 1.9.2.4 and it has been upgraded. But on Mage Report it is not showing as patched, despite it showing it in the applied patches file. In their ...
0
votes
3answers
599 views

Applying PATCH 8788 fails

I have trouble getting the 8788 into place. The Magento is a 1.9.2.4. The Error Message is: ./PATCH_SUPEE-8788_CE_1.9.2.4_v2-2016-10-14-09-42-47.sh Checking if patch can be applied/reverted ...
1
vote
0answers
321 views

Magento 1.9.0.1 hunk #1 failed when installing SUPEE-8788 v2

I'm trying to install SUPEE-8788 v2 on magento 1.9.0.1 and I get the error message patching file downloader/lib/Mage/HTTP/Client/Curl.php Hunk #1 FAILED at 372. 1 out of 1 hunk FAILED ...
1
vote
1answer
326 views

PATCH_SUPEE-8788 on Magento 1.9.2.2 [duplicate]

I can't apply patch PATCH_SUPEE-8788_CE_1.9.2.2_v2-2016-10-14-09-41-22.sh Here is a what I got PATCH_SUPEE-8788_CE_1.9.2.2_v2-2016-10-14-09-41-22.sh: 14: PATCH_SUPEE-8788_CE_1.9.2.2_v2-...
1
vote
0answers
26 views

Magento 1.9.0.1 SUPEE 8788 applied, query string with multiple parameter does not work [duplicate]

SUPEE 8788 v2 has been applied to our Magento CE 1.9.0.1 site. I just noticed that any url request with two and more query string parameters (http://www.domain.com/?p=1&sort=ASC) will result an ...
0
votes
1answer
690 views

SUPE 8788 not applying on CE 1.9.2.2 [duplicate]

I am trying to apply the v2 of the SUPEE 8788 patch on my Magento CE v.1.9.2.2. I did not the apply the v1 of the same patch before. What I am getting when trying to apply the patch is this error: ...
2
votes
2answers
584 views

Does Magento 1.9.2.4 include SUPEE-3941 patch?

I need to know if it is necessary to install SUPEE-3941 patch on Magento 1.9.2.4. I am asking this because I just received Magento notification email to update SUPEE-8788 to version 2 and ...
6
votes
1answer
391 views

What is new in SUPEE 8788 v2?

As we all know, there is some issue in security patch SUPEE 8788, so magento has released its new security patch SUPEE 8788 v2. I am wondering there is anything new for the after magento 1.8 or it is ...